Next: get_context Get communication context Up: Data structure query routines Previous: get_global_rows Get Contents

### get_global_cols -- Get number of global cols

    nr = desc%get_global_cols()

Type:
  Asynchronous.
On Entry
desc
  the communication descriptor.
  Scope: local.
  Type: required.
  Intent: in.
  Specified as: a structured data of type descdata`psb_desc_type`.

On Return
Function value
  The number of global cols in the mesh